/* line 4, ../sass/ui.scss */
body {
  background-color: black;
}

/* line 8, ../sass/ui.scss */
aside p {
  font-size: 1em;
  font-style: normal;
}

/* line 10, ../sass/ui.scss */
h1 {
  font-size: 2em;
}

/* line 12, ../sass/ui.scss */
h2 {
  font-size: 1.8em;
}

/* line 14, ../sass/ui.scss */
h3 {
  font-size: 1.6em;
}

/* line 16, ../sass/ui.scss */
h4 {
  font-size: 1.4em;
}

/* line 18, ../sass/ui.scss */
h5 {
  font-size: 1.2em;
}

/* line 20, ../sass/ui.scss */
h6 {
  font-size: 1em;
}

/* line 22, ../sass/ui.scss */
legend {
  font-family: "Poiret One", cursive;
  font-size: 1.5em;
}

/* line 27, ../sass/ui.scss */
label {
  font-weight: bold;
}

/* line 29, ../sass/ui.scss */
blockquote {
  color: #444;
  font-style: italic;
  font-family: georgia;
  font-size: 17px;
  font-weight: bold;
}

/* line 1, ../sass/_classes.scss */
.link-arrow {
  background: transparent url(../images/arrow-link.png) right center no-repeat;
  font-weight: bold;
  padding-right: 2em;
}

/* line 7, ../sass/_classes.scss */
.link-arrow.back {
  background: transparent url(../images/arrow-link-back.png) left center no-repeat;
  font-weight: bold;
  padding-right: 0;
  padding-left: 2em;
}

/* line 14, ../sass/_classes.scss */
.button {
  -webkit-border-radius: 0.3em;
  -moz-border-radius: 0.3em;
  -ms-border-radius: 0.3em;
  -o-border-radius: 0.3em;
  border-radius: 0.3em;
}

/* line 18, ../sass/_classes.scss */
.pagination-nav {
  text-align: center;
}

/* line 20, ../sass/_classes.scss */
.pagination-pages {
  text-align: right;
}
/* line 22, ../sass/_classes.scss */
.pagination-pages .pagination-link {
  margin-left: 0.5em;
}

/* line 27, ../sass/_classes.scss */
.date {
  color: #ce1d2e;
  font-weight: bold;
}

/* line 29, ../sass/_classes.scss */
.orbit {
  margin-bottom: 0;
}

/* line 32, ../sass/_classes.scss */
.nav a {
  display: block;
  color: white;
}
/* line 36, ../sass/_classes.scss */
.nav ul {
  margin-bottom: 0;
}
/* line 38, ../sass/_classes.scss */
.nav ul ul {
  display: none;
}
/* line 40, ../sass/_classes.scss */
.nav li {
  display: inline-block;
}

/* line 45, ../sass/_classes.scss */
ul.orbit-bullets li {
  background: transparent url(../images/orbit-nav.png) top left no-repeat;
}

/* line 49, ../sass/_classes.scss */
ul.orbit-bullets li.active {
  background-position: -12px 0;
}

/* line 52, ../sass/_classes.scss */
.form li {
  list-style-type: none;
}
/* line 53, ../sass/_classes.scss */
.form .radiogroup, .form .checkboxgroup {
  margin-bottom: 1em;
  margin-left: 0;
}
/* line 56, ../sass/_classes.scss */
.form .radiogroup input, .form .checkboxgroup input {
  float: left;
}

/* line 61, ../sass/_classes.scss */
.list_files li {
  border-bottom: 1px solid #b3b3b3;
  list-style-type: none;
  margin-bottom: 1em;
}
/* line 66, ../sass/_classes.scss */
.list_files a {
  color: black;
  display: block;
  font-size: 1.2em;
  font-weight: bold;
  padding-bottom: 1em;
}
/* line 72, ../sass/_classes.scss */
.list_files a:hover {
  color: #ce1d2e;
}
/* line 74, ../sass/_classes.scss */
.list_files img {
  padding-right: 1em;
  vertical-align: middle;
}

/* line 1, ../sass/_header.scss */
.header {
  padding-top: 0.7em;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #a11724), color-stop(100%, #ce1d2e));
  background: -webkit-linear-gradient(top, #a11724, #ce1d2e);
  background: -moz-linear-gradient(top, #a11724, #ce1d2e);
  background: -o-linear-gradient(top, #a11724, #ce1d2e);
  background: linear-gradient(top, #a11724, #ce1d2e);
}
/* line 4, ../sass/_header.scss */
.header .row {
  position: relative;
}
/* line 5, ../sass/_header.scss */
.header .nav-wrap {
  position: static;
}
/* line 6, ../sass/_header.scss */
.header .nav {
  margin-top: 4em;
  margin-right: -0.9em;
  text-align: right;
}
/* line 10, ../sass/_header.scss */
.header .nav a {
  color: black;
  font-family: "Poiret One", cursive;
  font-size: 1.5em;
  line-height: 2em;
  margin: 0 0.8em;
  vertical-align: bottom;
}
/* line 19, ../sass/_header.scss */
.header .nav li ul {
  background-color: black;
  background-color: rgba(0, 0, 0, 0.7);
  left: 0;
  padding: 0.7em 0;
  position: absolute;
  top: 100%;
  width: 96.5%;
  z-index: 40;
}
/* line 28, ../sass/_header.scss */
.header .nav li ul li:hover {
  background-image: none;
}
/* line 29, ../sass/_header.scss */
.header .nav li ul a {
  color: #ce1d2e !important;
  font-size: 1.25em;
  font-weight: bold;
}
/* line 33, ../sass/_header.scss */
.header .nav li ul a:hover {
  color: white !important;
}
/* line 35, ../sass/_header.scss */
.header .nav li ul ul {
  display: none !important;
}
/* line 37, ../sass/_header.scss */
.header .nav li .active, .header .nav li:hover {
  background: transparent url(../images/nav-arrow.png) bottom center no-repeat;
  color: white;
}
/* line 40, ../sass/_header.scss */
.header .nav li .active a, .header .nav li:hover a {
  color: white;
}
/* line 41, ../sass/_header.scss */
.header .nav li .active ul, .header .nav li:hover ul {
  display: block;
}
/* line 45, ../sass/_header.scss */
.header .mobile-nav {
  display: none;
  padding-bottom: 1em;
}
/* line 48, ../sass/_header.scss */
.header .mobile-nav .mobile-nav-toggle {
  color: white;
  display: block;
  font-size: 2.6em;
  text-transform: uppercase;
}
/* line 53, ../sass/_header.scss */
.header .mobile-nav .mobile-nav-toggle span {
  background: transparent url(../images/mobile-nav-arrow.png) top right no-repeat;
  display: block;
  height: 26px;
  float: right;
  width: 26px;
}
/* line 60, ../sass/_header.scss */
.header .mobile-nav .mobile-nav-toggle:hover {
  cursor: pointer;
}
/* line 62, ../sass/_header.scss */
.header .mobile-nav li {
  display: block;
  list-style-type: none;
}
/* line 65, ../sass/_header.scss */
.header .mobile-nav li a {
  color: black;
  display: block;
  font-size: 2em;
}
/* line 67, ../sass/_header.scss */
.header .mobile-nav ul ul {
  display: none;
}
/* line 69, ../sass/_header.scss */
.header .mobile-nav ul ul a {
  font-size: 1.5em;
}

/* line 1, ../sass/_featured.scss */
.featured {
  color: white;
  margin: 0 auto;
  max-width: 970px;
}
/* line 5, ../sass/_featured.scss */
.featured h1 {
  color: white;
  font-size: 3em;
  font-family: "Poiret One", cursive;
}
/* line 6, ../sass/_featured.scss */
.featured h2 {
  color: white;
  padding: 0.5em 0;
  font-family: "Poiret One", cursive;
}
/* line 7, ../sass/_featured.scss */
.featured p {
  font-size: 1.2em;
}
/* line 10, ../sass/_featured.scss */
.featured .orbit.with-bullets {
  margin-bottom: 0;
}
/* line 11, ../sass/_featured.scss */
.featured ul.orbit-bullets {
  left: 0;
  bottom: 0;
}

/* line 17, ../sass/_featured.scss */
#featured-slideshow-wrap {
  height: 290px;
}

/* line 18, ../sass/_featured.scss */
#slideshow-1 {
  height: 320px;
}

/* line 20, ../sass/_featured.scss */
.featured-secondary {
  background: white url(../images/cream_dust.png) top left repeat;
  border-bottom: 1px solid white;
}
/* line 23, ../sass/_featured.scss */
.featured-secondary .featured-secondary-item {
  border-left: 1px solid #f2f2f2;
  border-right: 1px solid white;
}
/* line 26, ../sass/_featured.scss */
.featured-secondary .featured-secondary-item:first-child {
  border-left: none;
}
/* line 27, ../sass/_featured.scss */
.featured-secondary .featured-secondary-item:hover {
  background-color: rgba(255, 255, 255, 0.5);
}
/* line 31, ../sass/_featured.scss */
.featured-secondary a {
  display: block;
}
/* line 32, ../sass/_featured.scss */
.featured-secondary h3 {
  color: black;
  font-size: 2.7em;
  padding-top: 0.5em;
  text-transform: uppercase;
}
/* line 33, ../sass/_featured.scss */
.featured-secondary p {
  color: #999999;
  font-size: 1.2em;
  font-weight: bold;
  padding-bottom: 0.5em;
}
/* line 34, ../sass/_featured.scss */
.featured-secondary .read-more {
  background: transparent url(../images/more-arrow.png) top right no-repeat;
  display: block;
  height: 26px;
  position: absolute;
  right: 15px;
  top: 2em;
  width: 26px;
}
/* line 42, ../sass/_featured.scss */
.featured-secondary .read-more span {
  display: none;
}

/* line 46, ../sass/_featured.scss */
.main .featured-secondary {
  border-top: 1px solid #f2f2f2;
  border-bottom: 1px solid #d9d9d9;
}

/* line 1, ../sass/_content.scss */
.content {
  background: white url(../images/content-bg.png) bottom center repeat-x;
  border-top: 1px solid #f2f2f2;
  padding: 2em 0;
}

/* line 3, ../sass/_content.scss */
.main .content {
  border-bottom: 1px solid white;
}

/* line 5, ../sass/_content.scss */
.content-main ul {
  margin-left: 10%;
}

/* line 7, ../sass/_content.scss */
.content-main ul.articles {
  margin-left: 0;
}

/* line 9, ../sass/_content.scss */
.nav-sidebar {
  margin-bottom: 2em;
}
/* line 11, ../sass/_content.scss */
.nav-sidebar a {
  border-bottom: 1px solid #b3b3b3;
  color: black;
  display: block;
  font-family: "Poiret One", cursive;
  font-size: 1.8em;
  padding: 0.5em 0;
}
/* line 18, ../sass/_content.scss */
.nav-sidebar a:hover {
  color: #ce1d2e;
}
/* line 20, ../sass/_content.scss */
.nav-sidebar li {
  display: block;
  list-style-type: none;
}
/* line 23, ../sass/_content.scss */
.nav-sidebar li.active a {
  background: transparent url(../images/nav-active-arrow.png) left center no-repeat;
  color: #ce1d2e;
  padding-left: 16px;
}

/* line 31, ../sass/_content.scss */
.articles-item {
  border-bottom: 1px solid #b3b3b3;
  list-style-type: none;
  padding-top: 1em;
}
/* line 35, ../sass/_content.scss */
.articles-item a {
  color: black;
  display: block;
}

/* line 38, ../sass/_content.scss */
.content-sidebar h2 {
  color: black;
}

/* line 1, ../sass/_footer.scss */
.footer-primary {
  background-color: #0d0d0d;
  padding: 2em 0;
  font-size: 1.2em;
}
/* line 4, ../sass/_footer.scss */
.footer-primary p, .footer-primary a {
  font-size: 1.2em;
}
/* line 5, ../sass/_footer.scss */
.footer-primary .footer-contact-info {
  border-right: 1px solid #1a1a1a;
  border-left: 1px solid black;
  color: #ce1d2e;
}
/* line 9, ../sass/_footer.scss */
.footer-primary .footer-contact-info:last-child {
  border-right: none;
}
/* line 12, ../sass/_footer.scss */
.footer-primary .footer-contact-info a {
  font-size: 1em;
}
/* line 15, ../sass/_footer.scss */
.footer-primary .nav a:hover {
  color: #ce1d2e;
}
/* line 16, ../sass/_footer.scss */
.footer-primary .nav li {
  display: block;
  margin-bottom: 0.3em;
}
/* line 19, ../sass/_footer.scss */
.footer-primary .nav li li {
  margin-bottom: 0;
}
/* line 21, ../sass/_footer.scss */
.footer-primary .nav li li a {
  font-size: 1em;
}
/* line 24, ../sass/_footer.scss */
.footer-primary .nav ul ul {
  display: block;
  margin-top: 1em;
}

/* line 28, ../sass/_footer.scss */
.main .footer-primary {
  border-top: 1px solid white;
}

/* line 30, ../sass/_footer.scss */
.footer-secondary {
  border-top: 1px solid #1a1a1a;
  text-align: center;
}
/* line 33, ../sass/_footer.scss */
.footer-secondary a {
  color: gray;
  font-size: 0.9em;
}
/* line 36, ../sass/_footer.scss */
.footer-secondary a img {
  vertical-align: middle;
}

/* line 2, ../sass/ie.scss */
.ie9 .header, .lt-ie9 .header {
  background-color: #ce1d2e;
}

@media screen and (max-width: 1000px) {
  /* line 2, ../sass/_media_queries.scss */
  .featured ul.orbit-bullets {
    left: 50% !important;
  }
}
@media screen and (max-width: 917px) {
  /* line 8, ../sass/_media_queries.scss */
  .header .nav a {
    margin: 0 0.3em;
  }
}
@media screen and (max-width: 767px) {
  /* line 12, ../sass/_media_queries.scss */
  .header .nav {
    margin-top: 1em;
    margin-right: 0;
    text-align: left;
  }

  /* line 13, ../sass/_media_queries.scss */
  .header .nav a {
    margin: 0 0.9em;
  }

  /* line 15, ../sass/_media_queries.scss */
  .footer-primary .row .footer-contact-info {
    display: inline-block;
    margin-top: 1em;
    vertical-align: top;
    width: 49% !important;
  }

  /* line 23, ../sass/_media_queries.scss */
  .featured p {
    margin-top: 1em;
  }
  /* line 25, ../sass/_media_queries.scss */
  .featured .orbit-slide .six {
    display: inline-block;
    vertical-align: top;
    width: 49% !important;
  }

  /* line 28, ../sass/_media_queries.scss */
  #featured-slideshow-wrap {
    height: 230px;
  }

  /* line 29, ../sass/_media_queries.scss */
  #featured-slideshow {
    height: 260px;
  }
}
@media screen and (max-width: 700px) {
  /* line 34, ../sass/_media_queries.scss */
  .featured p {
    margin-top: 0.7em;
  }
  /* line 36, ../sass/_media_queries.scss */
  .featured .orbit-slide .six {
    display: block;
    width: 100% !important;
  }
  /* line 37, ../sass/_media_queries.scss */
  .featured .orbit-slide .orbit-slide-image {
    display: none;
  }

  /* line 40, ../sass/_media_queries.scss */
  #featured-slideshow-wrap {
    height: 130px;
  }

  /* line 41, ../sass/_media_queries.scss */
  #featured-slideshow {
    height: 160px;
  }
}
@media screen and (max-width: 700px) {
  /* line 45, ../sass/_media_queries.scss */
  .logo-wrap {
    text-align: center;
  }

  /* line 46, ../sass/_media_queries.scss */
  #featured-slideshow-wrap {
    height: 200px;
  }

  /* line 47, ../sass/_media_queries.scss */
  #featured-slideshow {
    height: 230px;
  }
}
